<div class="row">
    <div class="col-md-12">
        <div class="box box-primary">
            <div class="box-header with-border">
                <h3 class="box-title">検索</h3>
                <div class="box-tools pull-right">
                    <a href="/user/add?returnUrl=user%2Fsearch" class="btn btn-success pull-right">
                        <i class="fa fa-plus"></i> 新規登録
                    </a>
                </div>
            </div><!-- /.box-header -->

            <div class="box-body">
                <form id="frmUser" action="/user/search" method="GET">
                    <div class="row" style="padding-top: 10px">

                        <div class="col-md-5 col-sm-12 col-xs-12">
                            <div class="form-group">
                                <label for="locationId" class="col-md-4 col-sm-12 col-xs-12 text-right">ログインID </label>
                                <div class="col-md-8 col-sm-12">
                                    <input type="text" class="form-control" name="loginId" id="loginId"
                                        value="<%= searchs.loginId %>">
                                </div>
                            </div>
                        </div>

                        <div class="col-md-5">
                            <div class="form-group">
                                <label class="col-md-3 col-sm-12 col-xs-12 text-right">
                                    作成日時
                                </label>
                                <div class="col-md-4 col-sm-5 col-xs-5">
                                    <input autocomplete="off" type="text" class="form-control " name="createdAtFrom" id="datepicker1" value="<%= searchs.createdAtFrom %>" >
                                </div>
                                <label class="col-md-1 col-sm-2 col-xs-2" style="text-align: center;">
                                    〜
                                </label>
                                <div class="col-md-4 col-sm-5 col-xs-5">
                                    <input autocomplete="off" class="form-control " type="text" name="createdAtTo" id="datepicker2" value="<%= searchs.createdAtTo %>" >
                                </div>
                            </div>
                        </div>

                        <div class="col-md-2 col-sm-12 col-xs-12"></div>

                        <div class="col-md-5 col-sm-12 col-xs-12">
                            <div class="form-group">
                                <label for="locationId" class="col-md-4 col-sm-12 col-xs-12 text-right">ユーザー名 </label>
                                <div class="col-md-8 col-sm-12">
                                    <input type="text" class="form-control" name="userName" id="userName" value="<%= searchs.userName %>" >
                                </div>
                            </div>
                        </div>

                        <div class="col-md-5 col-sm-12 col-xs-12">
                            <div class="form-group">
                                <label for="locationId" class="col-md-3 col-sm-12 col-xs-12 text-right ">登録状況 </label>
                                <input id="disableFlagVal" value="<%= searchs.disableFlag %>" hidden>
                                <div class="col-md-8 col-sm-12">
                                    <select class="form-control" name="disableFlag" id="disableFlag">
                                        <option value="">---</option>
                                        <option value="0">有効</option>
                                        <option value="1">無効</option>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-2 col-sm-12 col-xs-12"></div>

                        <div class="col-md-5 col-sm-12 col-xs-12">
                            <div class="form-group">
                                <label for="locationId" class="col-md-4 col-sm-12 col-xs-12 text-right ">権限 </label>
                                <input id="roleVal" value="<%= searchs.role %>" hidden>
                                <div class="col-md-8 col-sm-12">
                                    <select class="form-control" name="role" id="role">
                                        <option value="">---</option>
                                        <option value="0">一般</option>
                                        <option value="1">システム管理者</option>                                   
                                    </select>

                                </div>
                            </div>
                        </div>

                        <div class="col-md-7 col-sm-12 col-xs-12"></div>

                        <div class="col-md-12 clearfix padding-LR5">
                            <hr>
                        </div>

                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <div class="form-group">
                                <button type="button" class="btn btn-primary pull-right" id="btnSearch">
                                    <i class="fa fa-search"></i> 検索
                                </button>
                                <button type="button" class="btn btn-default pull-right" id="btn-reset">
                                    <i class="fa fa-eraser"></i> クリア
                                </button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
        <% if(message == "成功") { %>
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12 ">
                <div class="box box-primary">
                    <div class="box-header">
                        <h3 class="box-title"></h3>
                    </div>
                    <!-- /.box-header -->
                    <div class="box-body">

                        <%- include('./_formSearch', { isModal: false }) %>
                    </div>
                    <!-- /.box-body -->
                </div>
                <!-- /.box-primary -->
            </div><!-- /.col -->
        </div><!-- /.row -->

        <% }else { %>
        <h6> <%= message%></h6>
        <%}%>

        <!-- 一覧部 -->       
        <!-- /.一覧部終わり -->
    </div>
</div>